;(c) ZyXEL 2006
;(c) ZyXEL Russia 2006
[Setup]
CopyFilesToHardDisk = 1
DisplayLicense = 0
ApplicationTitle = "ADSL-модем ZyXEL P-630S EE"
PreInstallDirectory = "ZyXEL P-630S EE\Disk1"
CreateIcons = 1
UserGuide = "ug-p630s-ee.pdf"
TaskbarIcon = 1
SilentMode = 0
ReInstallAllowed = 1
InstallationFile = "inst.ins"
ProgramShortcut = "ADSL-модем ZyXEL P-630S EE"
LoggingLevel = 1
DSLTestTool = 0
CSAShortcut = 0
CustomerName = "ZyXEL"
PackageName = ""
PackageVersion = "SWA64.0.0.C0"
CancelOk = 0

HardwareDeviceId2 = "USB\VID_0586&PID_330E&REV_0300"

[Installation]
InstallationType=0
;0 - Profile
;1 - Manual

[Screens]
Modulation_Screen=on
VpiVci_Screen=on
ATMClass_Screen=On
DriverType_Screen=on
Encapsulation_Screen=On
IPAddress_Screen=On
GatewayDNS_Screen=On
SVCATMClass_Screen=On
SVCDriverType_Screen=On
SVCEncapsulation_Screen=On             
;On - Display the screen
;Off - Do not display the screen
